<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.DriverInfo" table="Driver_Itemize">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="assigned" />
        </id>
        <property name="driverCode" type="java.lang.String">
            <column name="Driver_code" length="50" />
        </property>
        <property name="driverNum" type="java.lang.String">
            <column name="Driver_Num" length="50" />
        </property>
        <property name="veh" type="java.lang.String">
            <column name="Veh" length="50" />
        </property>
        <property name="group" type="java.lang.String">
            <column name="[Group]" length="50" />
        </property>
        <property name="certifDate" type="java.lang.String">
            <column name="Certif_date" length="50" />
        </property>
        <property name="certifValid" type="java.lang.String">
            <column name="Certif_valid" length="50" />
        </property>
        <property name="YDriverNum" type="java.lang.String">
            <column name="y_Driver_Num" length="50" />
        </property>
        <property name="YDriveType" type="java.lang.String">
            <column name="y_Drive_type" length="50" />
        </property>
        <property name="titleLetter" type="java.lang.String">
            <column name="Title_letter" length="50" />
        </property>
        <property name="qualif" type="java.lang.String">
            <column name="qualif" length="50" />
        </property>
        <property name="name" type="java.lang.String">
            <column name="Name" length="50" />
        </property>
        <property name="sex" type="java.lang.String">
            <column name="sex" length="50" />
        </property>
        <property name="birthday" type="java.lang.String">
            <column name="birthday" length="50" />
        </property>
        <property name="idCard" type="java.lang.String">
            <column name="ID_card" length="50" />
        </property>
        <property name="telhpone" type="java.lang.String">
            <column name="Telhpone" length="50" />
        </property>
        <property name="remark" type="java.lang.String">
            <column name="Remark" length="400" />
        </property>
        <property name="image" type="java.lang.String">
            <column name="Image" length="200" />
        </property>
        <property name="certifValidEnd" type="java.lang.String">
            <column name="Certif_valid_end" length="50" />
        </property>
    </class>
</hibernate-mapping>
